Loading...
Searching...
No Matches
RestClient::AuthCodeInfo Struct Reference

Hash to use for generating authorization code requests. More...

## Public Attributes

*string | redirect_uri
| To override the redirect_uri; if not set, the `oauth2_redirect_url` option will be used instead.
string | response_type = "code"
| The response type value to use in the request.
*list< string > | scopes
| Scopes to use in the request; if not set, the `oauth2_scopes` option will be used instead.
*string | state
| The state value to use in the request.

## Detailed Description

Hash to use for generating authorization code requests.

Since
  RestClient 2.0